## clinkc-av 1.0-14

=== debian/changelog ===
clinkc-av (1.0-14) unstable; urgency=low

  * Updated license text

 -- Heikki Junnila <ext-heikki.junnila@nokia.com>  Fri,  1 Sep 2006 12:46:42 +0300

clinkc-av (1.0-13) unstable; urgency=low

  * Created new release 1.0-13 without .svn directories in the package.
  * Packages must be created with "-I.svn" flag from now on.

 -- Heikki Junnila <ext-heikki.junnila@nokia.com>  Tue, 22 Aug 2006 09:40:41 +0300

clinkc-av (1.0-12) unstable; urgency=low

  * Separated development documents to $(datadir)/docs/clinkc-av-dev.
  * Created new release 1.0-12.

 -- Heikki Junnila <ext-heikki.junnila@nokia.com>  Mon, 14 Aug 2006 09:58:29 +0300

clinkc-av (1.0-11) unstable; urgency=low

  * Removed a problem in debian/control --> now clinkc-av
    is not shown in Application manager :)
  * COPYING file is added to deb-package.
  * Created release 1.0-11

 -- Visa Smolander <visa.smolander@nokia.com>  Mon,  7 Aug 2006 14:28:16 +0300

clinkc-av (1.0-10) unstable; urgency=low

  * Fixes from 2006-03-31 to 2006-08-03
  * Created release 1.0-10
  * Added all DIDL-Lite tags specified in ContentDirectory 1.0 specification.
  * Created deprecated macro reminders.
  * Added --enable-samples & --enable-tests to configure to allow
    optional building of samples & tests.
  * Added legal text to debian/copyright file.
  * Added legal text to COPYING file.
  * Fixed a bug in cg_upnp_av_cds_control_search() macro.
  * Added a test case for search action.
  * Added DIDL_LITE_CHILDCOUNT property macro
  * Fixed a problem in debian/control --> now deb -packages
    can be installed with S+ Application manager
  * Fixed typos in cg_upnp_av_rcs_control_getvolume and
    cg_upnp_av_avt_setnextavtransporturi macros
  * UPnP Browser didn't use numberReturned, totalMatches and updateID
    parameters. Fixed.
  * Removed --enable-libxml2 from debian/rules because it is no longer
    a configure parameter.
  * cg_upnp_av_cds_control_browse() didn't take "numberReturned",
    "totalMatches" and "updateID" parameters. Fixed.

 -- Heikki Junnila <ext-heikki.junnila@nokia.com>  Thu,  3 Aug 2006 15:32:14 +0300

clinkc-av (1.0-9) unstable; urgency=low

  * cg_upnp_av_cds_control_browse() didn't take "numberReturned",
    "totalMatches" and "updateID" parameters. Fixed.
  * Created release 1.0-9

 -- Heikki Junnila <ext-heikki.junnila@nokia.com>  Fri, 31 Mar 2006 13:54:16 +0300

clinkc-av (1.0-8) unstable; urgency=low

  * Fixes from 2006-02-24 to 2006-03-17
  * Created release 1.0.8
  * Moved player draft into a separate project
  * Drafted some background stuff for player
  * Changed dbus service installation to $(datadir)/dbus-1
  * Removed extra-applications from .desktop file installation path
  * Removed "maemo" dependencies from maemo packages so that
    they can be installed with dpkg. AI still doesn't want to
    install any of the packages.
  * Changed the default result in action tests to
    CG_UPNP_STATUS_ACTION_FAILED
  * Removed a stale cavdevice.h include from ccdscontrolpoint.h
  * Added missing ccontentdirectory.h include to upnp.c in browser app
  * Added very simple <res> parsing to setavtransporturi test case
  * Test statistics are printed in the end with pass rates
  * Changed the action invokes to use char** instead of CgString*
    in an attempt to make the implementation a little simpler.
  * --> Respective changes to upnpbrowser
  * Added a 'char** errorString' to all action invoke functions.
  * --> Respective changes to upnpbrowser and tests.
  * Added printf's to indicate preset selection in RCS test
  * Changed cg_upnp_av_control_invokeaction() to use the same
    upnp error code return scheme as the other functions do.
  * Fixed DBus stuff in upnpbrowser to work with S+. Browser does not
    work anymore with older 770 software.
  * Changed conditionals (result == TRUE) to use the new
    cg_upnp_av_control_iserrorcodesuccessful(result) function in
    update_remote_now_playing_text()
  * Changed all AV action invokes to return the UPnP error code
    that comes with action response messages.
  * --> Respective changes to upnpbrowser and test app.
  * Fixed CURRENTURIMETADATA and NEXTURIMETADATA action arguments in
    cavtcontrolpoint.h and cavtactionarguments.h
  * Added test cases for position_info, transport_info and media_info
    to avttest.c
  * Fixed GetSystemUpdateID action defines
  * Added GetSearchCaps, GetSortCaps and GetSystemUpdateID CDS tests
  * Added AVT tests
  * Added test/ directory
  * Added test/cptest stuff for clinkc-av control point testing
  * Added draft for RCS test
  * Fixed a bug in CDS test that resulted in failure with correct data
  * Finished a simple system for test case data interchange
  * Added a new concept for the UPnP player to sample/player/
  * Updated unix version of player to compile and run (crippled)

 -- Heikki Junnila <ext-heikki.junnila@nokia.com>  Fri, 17 Mar 2006 11:23:56 +0200

clinkc-av (1.0-7) unstable; urgency=low

  * Fixes from 2006-02-02 to 2006-02-24
  * Changed snprintf to sprintf in long_to_track_duration.
  * Changed gint length to be visible for both targets.
  * Added a seek bar to browser
  * Changed prev_clicked() to use correct previous_media() function.
  * Added g_free(renderer_device) to next_media() to get rid of the alloc
  * Moved g_free(parent_id) from get_upnp_content_directory() to
    device_view_row_selected() so that alloc and free are in the same func
  * Added g_free(renderer_udn) to update_now_playing_text().
  * Fixed remote mute to query the mute status and then negate the
    status to toggle mute on/off.
  * Changed mute_remote_media fuction to use "1" and "0" instead
    of "TRUE" and "FALSE"
  * UPnP Browser takes only http-get resources to the res list
  * Added resource selection dialog to file download option
  * Resized the resource selection dialog to 600x300
  * Changed play & download to use a shortcut resource selection function
  * Replaced download progress banner with a regular infoprint

