=== debian/control ===
Source: clinkc-av
Section: libs
Priority: optional
Maintainer: Visa Smolander <visa.smolander@nokia.com>
Build-Depends: debhelper (>= 4.0.0), clinkc-dev
Standards-Version: 3.6.0

Package: clinkc-av-dev
Section: devel
Architecture: any
Depends: clinkc-av0
Description: CyberLink for C AV Library development files
  CyberLink for C AV Library development files

Package: clinkc-av0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, clinkc0
Description: UPnP AV library for CyberLink for C
  UPnP AV library for CyberLink for C
