## clinkc-av 1.0-14.4

=== debian/changelog ===
clinkc-av (1.0-14.4) unstable; urgency=low

  * Non-maintainer upload
  * Fixed licenses also in source files. Fixes: NB#71186
  * Updated the documentation for CDS, AVT and RCS action invokers.

 -- Aapo Makela <aapo.makela@nokia.com>  Thu, 27 Sep 2007 08:57:04 +0300

clinkc-av (1.0-14.3) unstable; urgency=low

  * Fixed license.

 -- Aapo Makela <aapo.makela@nokia.com>  Tue, 18 Sep 2007 13:19:44 +0300

clinkc-av (1.0-14.2.1) unstable; urgency=low

  * removed .la from -dev package

 -- Alexander Kanevskiy <alexander.kanevskiy@nokia.com>  Wed, 27 Jun 2007 17:13:27 +0300

clinkc-av (1.0-14.2) unstable; urgency=low

  * Non-maintainer upload
  * Fixed duplicate dependency issue

 -- Aapo Makela <aapo.makela@nokia.com>  Tue, 13 Mar 2007 15:09:23 +0200

clinkc-av (1.0-14.1) unstable; urgency=low

  * Non-maintainer upload
  * Propagate CFLAGS to configure. Fixes: NB#50777

 -- Aapo Makela <aapo.makela@nokia.com>  Fri,  9 Mar 2007 12:29:31 +0200
