=== debian/control ===
--- 
+++ 
@@ -15,6 +15,6 @@
 Package: clinkc-av0
 Section: libs
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, clinkc0
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: UPnP AV library for CyberLink for C
   UPnP AV library for CyberLink for C
