## clinkc-av 1.0-15

=== debian/changelog ===
clinkc-av (1.0-15) unstable; urgency=low

  * Updated to copy necessary autoconf files. Fixes: NB#100446

 -- Aapo Makela <aapo.makela@nokia.com>  Fri, 20 Feb 2009 07:38:43 +0200

clinkc-av (1.0-14.5) unstable; urgency=low

  * Changed maintainer and fixed l10n warning.

 -- Aapo Makela <aapo.makela@nokia.com>  Tue,  9 Dec 2008 08:33:57 +0200
