=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: clinkc-av
 Section: libs
 Priority: optional
-Maintainer: Visa Smolander <visa.smolander@nokia.com>
+Maintainer: Aapo Makela <aapo.makela@nokia.com>
 Build-Depends: debhelper (>= 4.0.0), clinkc-dev
 Standards-Version: 3.6.0
