=== debian/rules ===
--- 
+++ 
@@ -32,6 +32,9 @@
  awk '{if (match($$0,/[0-9]+\.[0-9]+\.[0-9]+$$/)) print substr($$0,RSTART)}'`
 major=`ls lib/unix/.libs/lib*.so.* | \
  awk '{if (match($$0,/\.so\.[0-9]+$$/)) print substr($$0,RSTART+4)}'`
+
+configure: bootstrap
+	./bootstrap
 
 config.status: configure
 	dh_testdir
